stages:
  - test
  - build
  - deploy

include:
  - project: brettops/pipelines/pages
    file: include.yml

  - project: brettops/pipelines/prettier
    file: include.yml

pages:
  variables:
    GIT_STRATEGY: normal
  script:
    - cp -r static/ public/
